Description: fix a typo in the POD
Origin: vendor
Bug: https://rt.cpan.org/Ticket/Display.html?id=109349
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=109349
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2016-08-01
Applied-Upstream: partly

--- a/lib/Test/Valgrind/Command/Perl.pm
+++ b/lib/Test/Valgrind/Command/Perl.pm
@@ -48,7 +48,7 @@
 
 =item *
 
-The C<perl> option specifies which C<perl> executable will run the arugment list given in C<args>.
+The C<perl> option specifies which C<perl> executable will run the argument list given in C<args>.
 
 Defaults to C<$^X>.
 
--- a/lib/Test/Valgrind/Session.pm
+++ b/lib/Test/Valgrind/Session.pm
@@ -65,7 +65,7 @@
 If a simple scalar C<$valgrind> is passed as the value to C<'valgrind'>, it will be the only candidate.
 C<@search_dirs> will then be ignored.
 
-If an array refernce C<\@valgrind> is passed, its values will be I<prepended> to the list of the candidates resulting from C<@search_dirs>.
+If an array reference C<\@valgrind> is passed, its values will be I<prepended> to the list of the candidates resulting from C<@search_dirs>.
 
 =item *
 
--- a/lib/Test/Valgrind/Tool.pm
+++ b/lib/Test/Valgrind/Tool.pm
@@ -83,7 +83,7 @@
 
     my $parser_class = $tvt->parser_class($session);
 
-Returns the class from which the parser for this tool output will be instanciated.
+Returns the class from which the parser for this tool output will be instantiated.
 
 This method must be implemented when subclassing.
 
